summaryrefslogtreecommitdiffstats
path: root/debian/icingaweb2-module-cube.postrm
diff options
context:
space:
mode:
Diffstat (limited to 'debian/icingaweb2-module-cube.postrm')
-rwxr-xr-xdebian/icingaweb2-module-cube.postrm23
1 files changed, 23 insertions, 0 deletions
diff --git a/debian/icingaweb2-module-cube.postrm b/debian/icingaweb2-module-cube.postrm
new file mode 100755
index 0000000..d82c284
--- /dev/null
+++ b/debian/icingaweb2-module-cube.postrm
@@ -0,0 +1,23 @@
+#!/bin/sh
+
+set -e
+
+MODULE="cube"
+
+case ${1} in
+ remove)
+ rm -f "/etc/icingaweb2/enabledModules/${MODULE}"
+ ;;
+
+ purge|upgrade|failed-upgrade|abort-install|abort-upgrade|disappear)
+ ;;
+
+ *)
+ echo "postrm called with unknown argument: \`${1}'." >&2
+ exit 1
+ ;;
+esac
+
+#DEBHELPER#
+
+exit 0